The style file numberedblock has been created for the report writer's
convenience.

Do you need to include various small inline blocks of code in your
documents?  It can be a pain to refer to them if they are not labeled.
This style package allows you to include and sequentially label
code-block snippets in your document, so that they can be subsequently
refered to in an unambiguous fashion.

Sorry I don't have a separate documentation file, but it's very simply
documented in the style file itself, and the testnumberedblock example.

						-Steven Segletes
